.section-about-us {
    background-position: top;
    background-size: 100% 39.6%;
}

.section-about-us .section-heading h1 {
    color: #132b3d;
    font-size: 46px;
    font-weight: 900;
    margin: 47px 0;
}

.section-about-us .section-heading span {
    color: #e34547;
}

.section-about-us .list-cards {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin: 88px auto 0;
}

.section-about-us .about-us_content {
    margin-top: 18px;
}

.section-about-us .about-us_content h2 {
    color: #112939;
    font-size: 20px;
    font-weight: 700;
    line-height: 34px;
    margin: 16px 0px;
}

.section-about-us .about-us_content p {
    color: #525f80;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}

.who-is-cashfree-section {
    background-color: #f5f5f5;
}

.who-is-cashfree-section .section-heading {
    margin-bottom: 40px;
}

.who-is-cashfree-section .et_pb_row {
    display: flex;
    align-items: baseline;
}

.who-is-cashfree-section .section-heading h2,
.section-milestones .milestones-title h2 {
    color: #112939;
    font-size: 40px;
    font-weight: 500;
    text-align: center;
    padding: 67px 0 6px;
}

.who-is-cashfree-section .section-heading h2:after,
.section-milestones .milestones-title h2:after {
    background-color: #1AAEFB;
    border-radius: 2px;
    content: '';
    display: block;
    height: 6px;
    margin: 30px auto 0;
    width: 54px;
}

.who-is-cashfree-section .persons-list {
    display: flex;
    justify-content: center;
    padding-bottom: 9px;
}

.who-is-cashfree-section .persons-list .et_pb_image_wrap {
    max-width: 240px;
    max-height: 240px;
    border-radius: 50%;
    width: 100%;
    height: 100%;
}

.who-is-cashfree-section .persons-list img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.who-is-cashfree-section .persons-list .et_pb_column {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: auto;
    max-width: 20.875%;
    margin-right: 6.5%;
}

.who-is-cashfree-section .persons-list .et_pb_team_member_description h4 {
    text-align: center;
    color: #112939;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
}

.who-is-cashfree-section .persons-list .et_pb_member_position {
    color: #525f80;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
    max-width: 180px;
}

.who-is-cashfree-section .persons-list .et_pb_member_position {
    margin: 0 auto;
}

.who-is-cashfree-section .load-more-wrapper {
    display: flex;
    justify-content: center;
    text-align: center;
}

.who-is-cashfree-section #loadMore.hidden {
    opacity: 0;
}

.who-is-cashfree-section #loadMore {
    color: #5ac3cc;
    font-size: 16px;
    font-weight: 700;
    text-decoration: underline;
    display: none;
}

.who-is-cashfree-section .persons-list .label-new {
    display: flex;
    justify-content: center;
    margin-bottom: 0;
    position: relative;
}

.who-is-cashfree-section .persons-list .label-new .et_pb_text_inner {
    bottom: 19px;
    display: flex;
    justify-content: center;
    position: absolute;
    width: 55px;
}

.who-is-cashfree-section .persons-list .label-new p {
    width: 55px;
    height: 26px;
    border-radius: 3px;
    background-color: #87dadf;
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-milestones {
    background-color: #112939;
    color: #fff;
}

.section-milestones .milestones-title {
    padding: 16px 0 55px;
}

.section-milestones.et_pb_section .milestones-title h2 {
    color: #fff;
    padding: 0;
}

.section-milestones .milestones-heading {
    max-width: 1140px;
    padding: 0;
}

.section-milestones .milestones-heading .et_pb_text_inner {
    text-align: center;
}

.section-milestones .milestones-heading h4 {
    color: #ffffff;
    font-size: 31px;
    font-weight: 400;
    line-height: 34px;
}

.section-milestones .year-label .et_pb_text_inner {
    display: flex;
    justify-content: center;
}

.section-milestones .year-label p {
    align-items: center;
    background-color: #96d9df;
    border-radius: 3px;
    color: #fff;
    display: flex;
    font-size: 24px;
    font-weight: 700;
    height: 56px;
    justify-content: center;
    line-height: 1;
    width: 132px;
}

.section-milestones .milestones-total {
    padding-bottom: 33px;
}

.section-milestones .milestones-total p {
    font-size: 31px;
    font-weight: 400;
}

.section-milestones .milestones-total p span {
    color: #87dadf;
    font-weight: bold;
}

.section-milestones .milestone-block {
    align-items: flex-start;
    padding: 0;
}

.section-milestones .milestone-block .et_pb_column {
    padding: 30px 0 28px;
    margin-right: 0;
    width: 50%;
}

.section-milestones .milestone-block .et_pb_column {
    box-sizing: content-box;
}

.section-milestones .milestone-block .et_pb_column:last-child {
    border-left: 6px solid #96d9df;
    position: relative;
    z-index: 0;
}

.section-milestones .milestone-block.milestone-block-2016 .et_pb_column:last-child {
    border: none;
}

.section-milestones .milestone-block.milestone-block-2016 .et_pb_column:first-child {
    border-right: 6px solid #96d9df;
}

.section-milestones .milestone-block.milestone-block .funding-label:first-child {
    margin-top: 8px;
}

.section-milestones .milestone-label.et_pb_module {
    margin-bottom: 25px;
}

.section-milestones .roadmap-label.et_pb_module {
    margin-bottom: 9px;
}

.section-milestones .milestone-label .et_pb_blurb_content {
    align-items: center;
    display: flex;
    max-width: unset;
}

.section-milestones .milestone-label .et_pb_main_blurb_image {
    margin-bottom: 0;
    width: 40%;
}

.section-milestones .milestone-label .et_pb_blurb_container {
    align-items: center;
    background-color: rgba(255, 255, 255, 0.05);
    border: 1px solid #61707b;
    border-radius: 3px;
    box-shadow: 9px 14px 40px rgba(0, 0, 0, 0.21);
    display: flex;
    max-width: 330px;
    padding-left: 0;
    width: 60%;
}

.section-milestones .funding-label .et_pb_blurb_container {
    border-right: 5px solid #96d9df;
    justify-content: center;
    height: 54px;
}

.section-milestones .funding-label .et_pb_blurb_description {
    width: 100%;
}

.section-milestones .funding-label .et_pb_blurb_container p {
    align-items: center;
    display: flex;
    font-size: 16px;
    font-weight: 400;
}

.section-milestones .funding-label .et_pb_blurb_container span {
    align-items: center;
    background-color: #96d9df;
    border-radius: 3px 0 0 3px;
    display: inline-flex;
    font-size: 18px;
    font-weight: 600;
    height: 54px;
    justify-content: center;
    line-height: 34px;
    max-width: 104px;
    min-width: 55px;
    width: 30%;
}

.section-milestones .funding-label .et_pb_blurb_container strong {
    font-size: 20px;
    font-weight: 700;
    padding: 0 15px;
    text-transform: uppercase;
}

.section-milestones .funding-label .et_pb_blurb_content {
    align-items: center;
    flex-direction: row-reverse;
    left: 12px;
}

.section-milestones .milestone-label .et_pb_blurb_content {
    display: flex;
    justify-content: flex-start;
}

.section-milestones .milestone-label img {
    object-fit: contain;
}

.section-milestones .roadmap-label .et_pb_blurb_content {
    align-items: normal;
    right: 12px;
}

.section-milestones .roadmap-label .et_pb_image_wrap {
    display: flex;
    justify-content: flex-end;
    padding-top: 26px;
}

.section-milestones .roadmap-label .et_pb_blurb_container {
    border-left: 5px solid #96d9df;
}

.section-milestones .roadmap-label .et_pb_blurb_description {
    font-size: 16px;
    min-height: 65px;
    padding: 11px 13px;
    width: 100%;
}

.section-milestones .roadmap-label .et_pb_blurb_description p {
    padding-bottom: 0;
}

.section-milestones .roadmap-label .et_pb_blurb_description hr {
    opacity: 0.2;
}

.section-milestones .roadmap-label.roadmap-label-2016 {
    margin-top: 116px;
}

.section-milestones .milestone-block-2017 .roadmap-label:last-child,
.section-milestones .milestone-block-2018 .roadmap-label:last-child {
    padding-top: 58px;
}

.section-milestones .roadmap-label-mobile {
    display: none;
}

@media (max-width: 1200px) {
    .section-milestones .milestones-heading .et_pb_column {
        width: 29.667%;
    }

    .section-milestones .funding-label .et_pb_blurb_content {
        left: 10px;
    }

    .section-milestones .roadmap-label .et_pb_blurb_content {
        right: 10px;
    }

    .section-milestones .milestones-heading {
        display: flex;
        justify-content: center;
        width: 100%;
    }
}

@media (max-width: 1152px) {
    div.et_pb_section.et_pb_section_0.section-about-us {
        background-size: 100% 35%;
    }

    .section-milestones .milestone-block {
        width: 100%;
    }

    .section-milestones .roadmap-label .et_pb_blurb_content {
        right: 11px;
    }

    .section-milestones .funding-label .et_pb_blurb_content {
        left: 11px;
    }
}

@media (max-width: 980px) {
    div.et_pb_section.et_pb_section_0.section-about-us {
        background-size: auto;
    }

    .section-about-us .section-heading .et_pb_column {
        min-width: 100%;
    }

    .section-about-us .about-us_content {
        margin-top: 38px;
    }

    .who-is-cashfree-section .persons-list {
        padding-top: 0;
        padding-bottom: 0;
    }

    .who-is-cashfree-section .persons-list .et_pb_column {
        width: 47.25%;
        max-width: unset;
        margin-right: 5.5%;
        padding: 20px 0;
    }

    .section-milestones .et_pb_column.et_pb_column_empty {
        display: block;
    }

    .section-milestones .milestones-total {
        padding-right: 43px;
    }

    .section-milestones .roadmap-label .et_pb_blurb_content {
        right: 2%;
    }

    .section-milestones .funding-label .et_pb_blurb_content {
        left: 2%;
    }

    .section-milestones .milestone-label .et_pb_blurb_container {
        width: 70%;
    }

    .section-milestones .funding-label .et_pb_blurb_container span {
        width: 25%;
    }

    .section-milestones .funding-label .et_pb_blurb_container strong {
        padding: 0 10px;
    }
}

@media (max-width: 768px) {

    .persons-list .et_pb_column .et_pb_module {
        margin-bottom: 30px;
    }

    .section-milestones .milestones-heading h4,
    .section-milestones .milestone-label .et_pb_main_blurb_image,
    .section-milestones .milestones-total {
        display: none;
    }

    .section-milestones .milestone-block.milestone-block-2016 .et_pb_column:first-child,
    .section-milestones .milestone-block .et_pb_column:last-child {
        border: none;
    }

    .section-milestones .milestone-block .et_pb_column {
        width: 100%;
    }

    .section-milestones .milestone-block {
        flex-wrap: wrap;
    }

    .section-milestones .funding-label .et_pb_blurb_container strong {
        padding: 0 18px;
    }

    .section-milestones .funding-label .et_pb_blurb_content {
        left: 0;
    }

    .section-milestones .roadmap-label .et_pb_blurb_content {
        right: 0;
    }

    .section-milestones .funding-label .et_pb_blurb_content,
    .section-milestones .roadmap-label .et_pb_blurb_content {
        display: flex;
        justify-content: center;
    }

    .section-milestones .roadmap-label.roadmap-label-2016,
    .section-milestones .milestone-block.milestone-block .funding-label:first-child {
        margin-top: 0;
    }

    .section-milestones .milestone-label.et_pb_module,
    .section-milestones .milestone-label.et_pb_module:last-child {
        margin-bottom: 15px;
    }

    .section-milestones .milestone-block .et_pb_column {
        padding: 0;
    }

    .section-milestones .milestones-heading {
        margin: 17px 0 32px;
    }

    .section-milestones .milestones-title {
        padding-bottom: 10px;
    }

    .section-milestones .milestones-title h2:after {
        margin: 18px auto 0;
    }

    .section-milestones .roadmap-label .et_pb_blurb_description {
        min-height: unset;
    }

    .section-milestones .milestone-block-2017 .roadmap-label:last-child,
    .section-milestones .milestone-block-2018 .roadmap-label:last-child {
        padding-top: 0;
    }

    .section-milestones .milestone-label .et_pb_blurb_container {
        width: 100%;
    }

    .section-milestones .roadmap-label {
        display: none;
    }

    .section-milestones .roadmap-label-mobile {
        background-color: rgba(255, 255, 255, 0.05);
        border: 1px solid #61707b;
        border-radius: 3px;
        box-shadow: 9px 14px 40px rgba(0, 0, 0, 0.21);
        display: block;
        font-size: 16px;
        padding: 11px 13px;
        margin: 0 auto 15px;
        max-width: 330px;
        width: 100%;
    }

    .section-milestones .roadmap-label-mobile.et_pb_module:last-child {
        margin-bottom: 15px;
    }

    .section-milestones .roadmap-label-mobile p {
        padding-bottom: 0;
    }

    .section-milestones .roadmap-label-mobile hr {
        opacity: 0.2;
    }

    .section-milestones .funding-label .et_pb_blurb_container {
        border-right: 1px solid #61707b;
    }

    .section-milestones .milestone-heading-2019 {
        display: none;
    }
}

@media (max-width: 480px) {
    .section-about-us .section-heading h1 {
        font-size: 42px;
        margin: 30px 0;
    }

    div.et_pb_section.et_pb_section_0.section-about-us {
        background-image: url("../images/about-us-bg-mobile.png") !important;
        background-size: 100%;
        padding-bottom: 20px;
    }

    .section-about-us .about-us_content {
        margin-top: 61px;
    }

    .who-is-cashfree-section .section-heading h2 {
        max-width: unset;
        padding: 38px 0 6px;
        font-size: 32px;
        margin: 0 auto;
    }

    .who-is-cashfree-section .section-heading {
        margin-bottom: 15px;
    }

    .who-is-cashfree-section .persons-list .et_pb_column img {
        max-width: 180px;
    }

    .who-is-cashfree-section .persons-list .et_pb_team_member {
        margin-top: 26px;
    }

    .who-is-cashfree-section #loadMore {
        display: block;
    }

    .who-is-cashfree-section .persons-list .et_pb_column {
        display: none;
        padding-bottom: 12px;
        width: 100%;
        margin: 0 0 30px 0;
    }

    .who-is-cashfree-section .persons-list .label-new {
        margin-bottom: 0;
    }

    .who-is-cashfree-section .load-more-wrapper {
        padding-top: 0;
    }

    .section-milestones .milestones-title {
        padding-bottom: 19px;
    }

    .section-milestones.et_pb_section .milestones-title h2 {
        max-width: unset;
        padding: 0;
        font-size: 32px;
        margin: 0 auto;
    }

    .section-milestones .milestones-title h2:after {
        height: 3px;
        margin: 33px auto 0;
        width: 43px;
    }

    .section-milestones .milestone-label .et_pb_blurb_container {
        max-width: 345px;
    }

    .section-milestones .funding-label .et_pb_blurb_container span {
        width: 30%;
    }

    .section-milestones .funding-label .et_pb_blurb_container strong {
        padding: 0 22px;
    }

    .section-milestones .roadmap-label-mobile {
        max-width: 345px;
    }
}

@media (max-width: 375px) {
    .section-about-us .section-heading h1 {
        font-size: 42px;
    }

    div.et_pb_section.et_pb_section_0.section-about-us {
        padding-top: 49px;
    }

    .section-about-us .section-heading h1 {
        margin: 0;
    }

    .who-is-cashfree-section .section-heading h2 {
        max-width: unset;
        padding: 38px 0 6px;
        font-size: 32px;
        margin: 0 auto;
    }

    .who-is-cashfree-section .persons-list .et_pb_column {
        margin: 0;
    }
}